.container {
    width: 800px;
}

.nice-div {
    padding: 1rem;
    background-color: orange;
    color: white;
    /*width: 200px;*/

    /*display: block;*/
    /*display: inline-block;*/
    /*display: inline;*/
    margin-bottom: 16px;
    margin-top: 16px;
}
